Bug 190538 - Rebuild galeon against mozilla-1.7.13
Rebuild galeon against mozilla-1.7.13
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-03 09:14 EDT by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: galeon-2.0.1-4.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-04 03:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-05-03 09:14:09 EDT
Description of problem:
mozilla-1.7.13 breaks upgrade because galeon hasn't been rebuilt.  (sigh).  

I keep having to file these bugs for every mozilla upgrade. I wish that the Core
people would co-ordinate with the downstream Extras maintainers to give them
some warning to rebuild the dependent packages so they could be released at the
same time (or at the least have them ready to to be rebuilt).

Version-Release number of selected component (if applicable):
Comment 1 Alex Lancaster 2006-05-04 03:49:34 EDT
Package has been built and pushed to repo.  Installed and works fine.  Closing bug.

Note You need to log in before you can comment on or make changes to this bug.